@charset "utf-8";
.head{
    width: 100%;
    height: 430px;
    overflow: hidden;
    background: url(../../images/ztzl/allztimg/jyjlzthead.png) no-repeat top center;
}
.head  .container a img{
    margin: 10px;
}
.head .headxys{
    display: none;
}
.container>.pos{
    padding:20px 0px;
    
    border-bottom: 1px solid #e5e5e5;
}
.content {
    margin-bottom: 50px;
    min-height: 400px;
}
.content .con1 {
    margin-top: 35px;
    width: 100%;
    position: relative;
}
.content .con1 .con1left{
    width: 35%;
    background-color: #f0f6fa;
    padding-top: 45px;
    /* position:
    absolute; */
    /* left: 0px; */
    /* top: 0px; */
    /* float: unset; */
    height: 100%;
    box-sizing: border-box;
}
.content .con1 .con1right{
    width: 62%;
}
.content .con1 .con1left ul li.on div{
    width: 108%;
    margin-left: -4%;
    color: #fff;
    background-image: url(../../images/ztzl/allztimg/jyjlzttit.png );
    padding: 15px 31px;
}

.content .con1 .con1left ul li div{
    font-size: 18px;
    color: #333;
    line-height: 36px;
    font-weight: bold;
    padding: 15px;
    box-sizing: border-box;
    background-size: 100% 100%;
}
.content .con1 .con1left ul li {
   cursor: pointer; 
}
.content .con1right .messbox.on{
    display: block;
}
.content .con1right .messbox{
    display: none;
}
.content .con1right .messbox h2{
    color: #056ad2;
    font-weight: bold;
    text-align: center;
    font-size: 34px;
    line-height: 56px;
    padding-bottom: 15px;
}
.content .con1right .messbox .lyfxbox{
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 30px;
    font-size:0px;
    padding-bottom: 10px;
}
.content .con1right .messbox .lyfxbox li{
    width:33%;
    display:
    inline-block;
    font-size:14px;
    text-align:
    left;
    height: 32px;
    line-height: 32px;
}
.content .con1right .messbox .lyfxbox li:nth-child(2){
    text-align:center;
}
.content .con1right .messbox .lyfxbox li:nth-child(3){
    text-align:right;
}
.content .con1right .messbox .lyfxbox li *{
    display:inline-block;
    float:unset;
    /* margin: 0 !important; */
}
.content .con1right .messbox .words{
    line-height: 36px;
    font-size: 16px;
    color: #333;

}
.content .con1 .con1right img{
   max-width: 100%;
   height: auto !important;
    
}
.share-icon{
    /* margin-top: -15px; */
}
/**Ã¥Ë†â€ Ã¤ÂºÂ«*/
.share-icon{
    background-image: url(/10462/xhtml/images/scs_fxicon.png);
    width: 24px;
    height: 24px;
    display: block;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
}
.share-box{
    float: left;
    margin-left: 10px;
}

.share-box a.gwds_weixin {
       background-image: url(/10462/xhtml/images/scs_weixicon.png);
    float: left;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    text-decoration: none;
    cursor: pointer;
}
.share-box a.gwds_tsina{
        background-image: url(/10462/xhtml/images/scs_weiboicon.png);
    float: left;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    margin-left: 10px;
    text-decoration: none;
    cursor: pointer;
}
@media(max-width:1200px){
    .container{
        width: 100%;
    }
    .head{
        height: auto !important;
        background: none !important;
    }
    .head>.container{
        position: absolute;
        top: 0;
        left: 0;
    }
    
    .head .headxys{
        display: block;
    }
    .head>.container a img{
        margin: 5px;
        max-width: 33%;
    }
    .content{
        padding: 0 8px;
        box-sizing: border-box;

    }
    .content .con1 .con1left ul li.on div{
        width: 100%;
        margin-left: 0px;
    }
    .content .con1right .messbox .lyfxbox li{
        width:100%;
        text-align: left !important;
    }


}
@media(max-width:768px){
        
    .head .headxys{
        width:150%;
        max-width: 300%;
        margin-left: -25%;
    }
    .content .con1{
        margin-top: 10px;
    }
    .content .con1 .con1left{
        position:
        unset;
        padding: 20px 0;
    }
    .content .con1 .con1left,
    .content .con1 .con1right{
        float: unset;
        width: 100%;
        min-height: unset;
        overflow: hidden;
    }

    .content .con1 .con1right .messbox p{
        overflow-x: auto;
        overflow-y: hidden;
    }
    .content .con1 .con1left ul li div{
        height: auto;
        padding: 10px 15px;
        font-size: 16px;
    }
    .content .con1right .messbox h2{
        font-size:16px;
        line-height: 28px;
        padding: 20px 0px;
    }
    .content .con1right .messbox .lyfxbox li:nth-child(3){
        display:none;
    }
    .content .con1right .messbox .lyfxbox{
        padding-bottom: 14px;
    }
}